.callback,
.simple,
.offset {
 font-size: 30px;
 background: #333333;
 padding: 0.5em 0.7em;
 color: #ecf0f1;
 margin-bottom: 50px;
 -webkit-transition: background 0.5s ease-out;
 transition: background 0.5s ease-out;
}

.offset {
 margin-bottom: 10px;
}

.callback {
 cursor: pointer;
}

.ended {
 background: #333333;
}

.affix .styled {
 display: none;
}

.styled {
 position: absolute;
 right: 30%;
 top: 17%;
 width: 30%;
}

.styled::after {
 content: 'to go!';
 color: white;
 font-weight: 200;
 /* margin-bottom: 20px; */
 display: inline-block;
 position: absolute;
 top: 40%;
 right: -3%;
}

.styled div:nth-child(1),
.styled div:nth-child(2),
.styled div:nth-child(3),
.styled div:nth-child(4) {
 width: 20%;
}

.styled div {
 display: inline-block;
 font-weight: 100;
 line-height: 1;
 margin-left: 5px;
 font-size: 24px;
 text-align: center;
 padding: 10px;
 font-family: 'Open Sans', sans-serif;
 border-radius: 4px;
 color: #FFF;
 margin-top: 5px;
 font-weight: 200;
}

/*.styled div:nth-child(5) {
	width: 55px;
}*/
/* IE7 inline-block hack */
* + html .styled div {
 display: inline;
 zoom: 1;
}

/*.styled div:first-child {
  margin-left: 0;
}*/
.styled div span {
 display: block;
 font-weight: 200;
 text-transform: ;
 border-top: none;
 padding-top: 0px;
 font-size: 12px;
 text-align: center;
}
